cmake: Set CMake min version to 3.13 for CMP0079

Signed-off-by: Sylvain Munaut <tnt@246tNt.com>
gr3.8 v0.2.0
Sylvain Munaut 3 years ago
parent 77ac70ebc3
commit af2fda22b3
  1. 2
      CMakeLists.txt

@ -20,7 +20,7 @@
########################################################################
# Project setup
########################################################################
cmake_minimum_required(VERSION 3.8)
cmake_minimum_required(VERSION 3.13)
include(GNUInstallDirs)
project(gr-osmosdr CXX C)
enable_testing()

Loading…
Cancel
Save